lp:ubuntu/oneiric/audacious-plugins

Created by James Westby on 2011-04-28 and last modified on 2011-08-05
Get this branch:
bzr branch lp:ubuntu/oneiric/audacious-plugins
Members of Ubuntu branches can upload to this branch. Log in for directions.

Related bugs

Related blueprints

Branch information

Owner:
Ubuntu branches
Status:
Mature

Recent revisions

40. By Alessio Treglia on 2011-08-05

Rebuild for fluidsynth transition (LP: #821346).

39. By Reinhard Tartler on 2011-05-29

Rebuild for Libav 0.7

38. By Bilal Akhtar on 2011-04-10

* New upstream release.
  - Fix FTBFS with GCC 4.5 (Closes: #621989)
* Upload to unstable.
* debian/control:
  - Update versioned dependencies according to upstream changes.
  - Bump Standards-Version to 3.9.2 (no changes needed).
  - Since the package will be building against the new FFMpeg libs,
    fix the problem of depending on old uninstallable libav*
    packages (Closes: #617603)

37. By Benjamin Drung on 2010-12-12

* Put Audacious under the umbrella of the Multimedia Maintainers team.
* Update debian/copyright. - thanks to Luca Falavigna <email address hidden>
* Remove psf plugin from source because its license does not comply to the
  DFSG and add a NEWS entry (Closes: #594519).
* Bump Standards-Version to 3.9.1 (no changes required).

36. By Chris Taylor on 2010-05-10

[Chris Taylor]
* Update debian/copyright.
* Upload to unstable.

[Benjamin Drung]
* Build-Depend on libav* for ffaudio.
* Add myself to uploaders.
* Break and replace audacious (<< 2.3) (Closes: #577283).
* Remove version libjack build dependencies.
* Drop audacious-plugins-dev package. "apt-get build-dep audacious-plugins"
  will do the same job.
* audacious-plugins recommends audacious instead of depending on it to
  break the circular dependency (Closes: #528588).
* Enable parallel build.
* Add panel-icon.patch to make panel icon themable (LP: #563043).
* Disable SSE2 on i386 (LP: #565381).

35. By Benjamin Drung on 2010-04-20

Disable SSE2 on i386 (LP: #565381).

34. By Benjamin Drung on 2010-04-15

Add correct-icon-name.patch: Check for audacious2 instead of audacious to
pick up the icon from the theme (LP: #563043).

33. By Benjamin Drung on 2010-04-13

* Merge from Debian experimental (LP: #494604), remaining change:
  - audacious-plugins suggests timidiy for midi playback
* Build-Depend on libav* for ffaudio.
* Break and replace audacious (<< 2.3).
* Drop audacious-plugins-dev package. "apt-get build-dep audacious-plugins"
  will do the same job.
* audacious-plugins recommends audacious instead of depending on it to break
  the circular dependency (Closes: #528588).

32. By Steve Kowalik on 2010-01-19

* Rebuild for jack transition.
* Add a patch, cherry-picked from upstream that fixes a build failure with
  the new jack.

31. By Andreas Moog on 2009-07-23

[ Bhavani Shankar ]
* Merge from debian unstable, remaining changes: LP: #399617
  - debian/control:
    + audacious-plugins-extra depends on audacious-plugins
    + audacious-plugins suggests timidiy for midi playback
    + Move PulseAudio from description of extra to main package.
  - debian/rules:
    + Install pulse_audio.so in audacious-plugins dir.
    + Add --disable-arts to ./configure
* Remove debian/patches/cuesheet.patch as its already superceeded in
  debian.

[ Andreas Moog ]
* install /usr/lib/audacious/General/gtkui.so to audacious-plugins.
* Fixes also: LP: #403387

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
Stacked on:
lp:ubuntu/precise/audacious-plugins
This branch contains Public information 
Everyone can see this information.

Subscribers